## org.hibernate.metamodel.source.internal
Class IdentifierGeneratorResolver

    java.lang.Object
      org.hibernate.metamodel.source.internal.IdentifierGeneratorResolver

    public class IdentifierGeneratorResolver

extends Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.